Home | Latest News | Popular News | Our Network | About | Contact
Security News from 'PacketStormSecurity' | www.SecurityPhresh.com
Security News from 'PacketStormSecurity'
Showing 'Security News from 'PacketStormSecurity'' from 71 to 80
SLMail 5.1.0.4420 Remote Code Execution
24th Feb 2021 [3 months ago] from PacketStormSecurity
SLMail version 5.1.0.4420 remote code execution exploit.
Softros LAN Messenger 9.6.4 Unquoted Service Path
24th Feb 2021 [3 months ago] from PacketStormSecurity
Softros LAN Messenger version 9.6.4 suffers from an unquoted service path vulnerability.
LogonExpert 8.1 Unquoted Service Path
23rd Feb 2021 [3 months ago] from PacketStormSecurity
LogonExpert version 8.1 suffers from an unquoted service path vulnerability.
Backdoor.Win32.Agent.xs Insecure Permissions
23rd Feb 2021 [3 months ago] from PacketStormSecurity
Backdoor.Win32.Agent.xs malware suffers from an insecure permissions vulnerability.
SpotAuditor 5.3.5 Denial Of Service
23rd Feb 2021 [3 months ago] from PacketStormSecurity
SpotAuditor version 5.3.5 suffers from a denial of service vulnerability.
Apache Flink JAR Upload Java Code Execution
23rd Feb 2021 [3 months ago] from PacketStormSecurity
This Metasploit module uses job functionality in the Apache Flink dashboard web interface to upload and execute a JAR file, leading to remote execution of arbitrary Java code as the web server user. This module has been tested successfully...
Batflat CMS 1.3.6 Cross Site Scripting
23rd Feb 2021 [3 months ago] from PacketStormSecurity
Batflat CMS version 1.3.6 suffers from multiple persistent cross site scripting vulnerabilities.
HFS (HTTP File Server) 2.3.x Remote Code Execution
23rd Feb 2021 [3 months ago] from PacketStormSecurity
HFS (HTTP File Server) version 2.3.x remote code execution exploit.
Monica 2.19.1 Cross Site Scripting
23rd Feb 2021 [3 months ago] from PacketStormSecurity
Monica version 2.19.1 suffers from a cross site scripting vulnerability.
EChat 1.0 SQL Injection
23rd Feb 2021 [3 months ago] from PacketStormSecurity
eChat version 1.0 suffers from a remote SQL injection vulnerability.
« Newer 3 4 5 6 7 8 9 10 11 12 Older »